.cnblogs_code pre {
font-family: Consolas,Courier New!important;
font-size: 16px!important;
word-wrap: break-word;
white-space: pre-wrap;
 }
 
 .cnblogs_code span {
 font-family: Consolas,Courier New!important;
font-size: 16px!important;
line-height: 1.5!important;
}

#cnblogs_post_body img
{
max-width:100%;
}
#blog_nav_sitehome
{
display:none;
}